MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000176SoldatGameplaypublic2012-04-02 21:292013-07-07 16:40
Reporterhomerofgods 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000176: Reloading a gun locks flagthrowing to 90 degrees
DescriptionWhen for example any weapon the gun locks itself in 90 degrees.
The flag is thrown in the direction of the gun instead of the cursor, therefor it will allways go 90 degrees left or right when you are reloading.

If you ask me this is the kind of stuff thet would improve ctf alot if fixed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001744)
Bistoufly (updater)
2013-07-07 16:40

verified 1.6.4.rc2

- Issue History
Date Modified Username Field Change
2012-04-02 21:29 homerofgods New Issue
2012-11-08 15:28 skoskav Status new => resolved
2012-11-08 15:28 skoskav Fixed in Version => 1.6.4
2012-11-08 15:28 skoskav Resolution open => fixed
2012-11-08 15:28 skoskav Assigned To => skoskav
2013-07-07 16:40 Bistoufly Note Added: 0001744
2013-07-07 16:40 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker